[Silva-general] Silva 2.1.7 & SilvaExtETHLDAP version?

Jonathan Bowlas j.bowlas at ucl.ac.uk
Fri Nov 27 10:33:36 CET 2009


Hi All,

Which version of SilvaExtETHLDAP should I use with Silva 2.1.7?

https://svn.infrae.com/SilvaExtETHLDAP/trunk ?

And what dependencies does it have?

Cheers

Jon



More information about the silva-general mailing list